Page 1 of 1

¿Incompatibilidad?

Posted: 27 Nov 2018 12:10
by davetherake
Hola,
He estado un mes jugando al ETS versión "rebajada". Descubrí el promods y en el foro me comentaron que no se daba soporte a las versiones pirata, así que me lo acabé comprando el domingo.
Anoche estuve jugando sin problema, pero hoy he ido a abrir el juego y steam me ha actualizado, y ya no me vale el promods, por lo que veo.
¿Hay solución a esto? ¿Debo esperar a que saquen una actualización del ProMods? Si no hay solución he hehco el pan como unas hostias, porque los 25 euros me han durado una hora de juego. :cry:
Gracias

Re: ¿Incompatibilidad?

Posted: 27 Nov 2018 15:32
by coquinius
debes ir a los archivos locales desde STEAM y rebajar la version a la 1.32 si quieres seguir usando promods hasta q se actualice promods y puedas jugarlo en la 1.33

Re: ¿Incompatibilidad?

Posted: 27 Nov 2018 17:15
by davetherake
¡Fantastico! Hecho, vuelvo a poder jugar, muchísimas gracias.

Re: ¿Incompatibilidad?

Posted: 29 Nov 2018 17:40
by Darkcaptain
Ya hay versión para la 1.33, ya no hace falta rebajar la versión en Steam, pero es necesario descargar la última versión de ProMods

Re: ¿Incompatibilidad?

Posted: 30 Nov 2018 14:57
by Oscarmr
Hola. Yo tengo promod 2.32 para la version 1.33 pero no me funciona el juego. Como se rebaja a la version 1.32 ?

Gracias

Re: ¿Incompatibilidad?

Posted: 01 Dec 2018 13:59
by EdgeGladiator
¿Puedes publicar tu game.log para ver por qué no funciona?

Re: ¿Incompatibilidad?

Posted: 02 Dec 2018 00:50
by Oscarmr
Este es mi game log

<script src = ""> </script>

Re: ¿Incompatibilidad?

Posted: 02 Dec 2018 15:32
by CptCaribbean
Oscarmr wrote:
30 Nov 2018 14:57
Como se rebaja a la version 1.32 ?
Ve a tu biblioteca de Steam -> click derecho sobre "Euro Truck Simulator 2" -> Propiedades -> Betas -> selecciona temporary_1_32

Re: ¿Incompatibilidad?

Posted: 02 Dec 2018 16:21
by Oscarmr
Gracias !!!